/*
Theme Name: Bowdoin Avalon
Author: Bowdoin Digital and Social Media
Author URI: http://www.bowdoin.edu/digital
Description: A child theme of the 2012 theme for WordPress incorporating Bowdoin design.
Version: 1.1
Template: twentytwelve
*/

label.screen-reader-text {display:none;}
h1 {display:inline-block;}
aside {float:right;}

footer {display:none;}

div.entry-meta {max-width:46%;}
/*
div[class^="addthis_toolbox"] {
    display:none;
    float:right;}

div[class^="addthis_toolbox"] + p {clear:both;}
*/
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #fff;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 95%; !important; /* prevent too-wide images from breaking layout */
	text-align: center;

}
.wp-caption img {
	margin: 5px 5px 0;
	max-width:95%;height:auto;
}
.wp-caption p.wp-caption-text {
font-family:  Arial, sans-serif;
line-height:1.2em;
	color: #311;
	font-size: .9em;
	margin: 5px;
}

h3.assistive-text {display:none;}

img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
padding:2px;background-color:#ececec;border:0px solid #ceceee;
}

/**** additions for Avalon integretion ****/

body {font-family: 'Hind Vadodara', sans-serif;}

body.customize-support {background-color:#fff;}



div.panel {padding:1em;}

ul.xoxo {list-style:none;}

h1.single-title, h1.archive-title,h1.page-title {border-bottom:0px solid #f0f0f0;background-color:none;font-size:1.7em;
margin-bottom:.12em;margin-top:0;border-bottom:0px solid #f0f0f0;line-height:1.3;color:#505050;font-weight:normal;
}

h2.entry-title {border-bottom:0px solid #ededed;font-size:1.2em;margin-bottom:.1em;}

div.entry-summary p {margin:.1em;padding:.1em;font-size:small;}

div#archives {padding-left:.8em;} 

div#archives ul li {margin-left:-3em;border-bottom:1px solid #e3e3e3;list-style-type:none;padding:.2em;}

section.post {clear:both;}


/**** Top Navigation ****/


section#site-header div#site-nav nav ul {
border-top-right-radius:0;
border-top-left-radius:0;
background-color:#eee;
display:none;
}


section#site-header div#site-nav nav ul li {



line-height:1.5em;
}


section#site-header div#site-nav nav ul li a {
font-weight:normal;
font-size:14px;
padding:3px 12px 0 15px;
letter-spacing:.01em;
}


section#site-header div#site-nav nav ul li a:hover {
background-color:#ccc;
color:#000;
padding:4px 12px 5px 15px;
text-decoration:none;
}


/********* Custom styles added by hrs **********/

article div.content-block {background-color:#fafafa;border:1px solid #d5d5d5;padding:8px;min-height:210px;margin-top:10px;}

span.entry-date {color:#848484;font-style:italic;font-size:.8em;} 

div.entry-meta {padding:.2em;}

div.related-stories h4 {font-size:1.2em;margin-bottom:0;}

div.related-stories ul {margin-bottom:2em;}

div.related-stories li a {font-size:1em;margin-bottom:0;}

div.pcats {margin-top:3em;text-align:center;}


div.postlist-img {float:left;padding:5px;}

div.list-entry-meta {font-size:.85em;color:#afafaf;}

div.entry-content p {
font-size:1em;line-height:1.45em;}

div.entry-content blockquote {
font-size:1.5em;
font-family:georgia,sans-serif;
font-style:italic;
line-height:1.4;
margin:25px 60px;
}

div.entry-content ul li {font-size:1em;margin-bottom:12px;}



nav.nav-single {text-align:center;padding:1em .5em 1em;font-size:.85em;line-height:.95em;
border-top:1px solid #ccc;}

nav.nav-single span.nav-previous {float:left;width:45%;text-align:left;
padding:.2em;height:1em;}
nav.nav-single span.nav-next {float:right;width:45%;text-align:right;
;padding:.2em;height:1em;}

#nav-below {clear:both;}


div.subscribe {
  width: 130px;
  color: #fff;
  background-color: #336699;
  padding: 12px;
  text-align: center;
  margin: 10px auto 10px 25px;
}

div.subscribe a {
  font-size: 20px;
  color: #fff;
  letter-spacing: .08em;
  font-family: 'arial narrow', sans-serif;
  text-decoration:none;
}

div.subscribe a:hover {
  font-size: 20px;
  color: #000;
  letter-spacing: .08em;
  font-family: 'arial narrow', sans-serif;
}



div.subsection {
  border: solid 1px #C1C1B8;
  border-bottom-color: #e5e5da;
  border-right-color: #e5e5da;
  background: #fafafa;
  padding: 5px 10px 5px 15px;
  margin: 10px 10px 20px 10px;
  overflow:auto;
}

div.subsection h4 {
  font-weight:bold;
  font-size: 16px;
  margin:5px;
  }

div.subsection img {
  float:clear;
  }

/* basic cycle2 styles */

div.cycslidebox {position:relative;padding:0px;}
div.cycslidebox div.cycle-prev {position:absolute;bottom:40%;left:0px;z-index:156;font-size:4em;font-weight:bold;color:#fff;opacity:.3;
				margin:auto;padding:10px;font-family:Times;}
div.cycslidebox div.cycle-prev:hover {opacity:1;cursor:pointer;}
div.cycslidebox div.cycle-next {position:absolute;bottom:40%;right:0px;z-index:156;font-size:4em;font-weight:bold;color:#fff;opacity:.3;
				margin:auto;padding:10px;font-family:Times;}
div.cycslidebox div.cycle-next:hover {opacity:1;cursor:pointer;}
/*
div.cycle-slideshow img {width:100%;height:100%;}
*/
div#alt-caption {width:100%;
		 font-size:.8em;font-family:sans-serif;margin:.3em;text-align:center;}

/* CMS based slide */
div.slidebox {margin:1em auto;}
  div.cycle-slideshow div.cycle-overlay {position:absolute;bottom:0px;background-color:#fff;opacity:.7;
color:black;width:100%;z-index:162;font-family:sans-serif;font-size:small;padding:10px 0px;}

div.cycle-overlay div {display:inline-block;padding:3px;}
div.cycle-overlay div:first-child {font-weight:bold;}
div.cycle-overlay div:first-child::after {
   content: ".";
}
  div.cycle-slideshow div.cycle-prev {position:absolute;left:0px;top:45%;z-index:161;opacity:.35;background-color:none;
     font-size:40px;padding:7px;cursor:pointer;border:1px solid #777;color:#777;;max-width:70px;
     border-radius:22px;margin:2px;}
  div.cycle-slideshow div.cycle-prev:hover {opacity:.8;background-color:#eee;}

  div.cycle-slideshow div.cycle-next {position:absolute;right:0px;top:45%;z-index:161;opacity:.35;background-color:none;
     font-size:40px;padding:7px;cursor:pointer;border:1px solid #777;color:#777;max-width:70px;
     border-radius:22px;margin:2px;}
  div.cycle-slideshow div.cycle-next:hover {opacity:.8;background-color:#eee;}


/***  footer **/
body footer {background-color:#323332;padding:0em;margin-left:0em;width:100%;}
footer div#paddit {margin:0em auto;max-width:940px;}
footer p.ti {color:#999999;margin:0em;padding:0em;}
footer div#fnav {position:relative;text-align:left;padding-top:1em;}
div#fnav div#subs {display:inline-block;width:45%;vertical-align:top;text-align:left;font-size:1.2em;
padding:.3em;}
div#subs input {border:0px solid #fff;border-radius:.125em;margin-top:.31em;padding:.21em;}
div#subs input[type='email'] {color:#000;margin-bottom:.31em;width:85%;}
div#subs input[type='checkbox'] {}

div#fnav div#more {display:inline-block;width:30%;vertical-align:top;text-align:left;
}

div#more p {margin:0em;font-size:1.1em;}

div#fnav div#social {display:inline-block;width:15%;vertical-align:top;text-align:left;}

div#social a {font-size:2em;padding:.4em;}

div#addr {border-top:1px solid #fff;width:100%;position:relative;text-align:left;margin:1.5em 0em;
padding-top:.4em;padding-bottom:1em;}
div#addr div#add1 {width:45%;display:inline-block;vertical-align:top;margin-left:3em;}
div#add1 i {margin-left:-2em;font-size:1.1em;margin-top:1em;padding-right:1em;}
div#addr div#feed {width:45%;display:inline-block;vertical-align:top;text-align:right;}

div.tptn_counter {display:none;}

div#comments {font-size:.75em;background-color:#f0f0f0;padding:.4em;margin-top:.6em;}
ol.commentlist {list-style-type:none;}
ol.commentlist li {border-bottom:1px solid #888;}
article.comment {clear:both;background-color:transparent;}
article.comment header {background-color:transparent;}
article.comment header img {padding:.4rem;float:left;}
#comments label {display:block;}
#comments p {line-height:1.23em;margin:.21rem;}
#comments p.comment-form-url {display:none;}

.qte {font-family:Times;color:#ccc;}